.drug-header {
    display: flex;
    flex-direction: row;
    border-bottom: 2px solid var(--primary);
    align-items: center;
    justify-content: center;
    animation: slidein 0.5s;
}

.grid-3-columns {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    gap: 20px;
    justify-content: center;
    margin: 20px
}


@media (max-width: 1000px) {
    .grid-3-columns {
        display: grid;
        grid-template-columns: 50% 50%;
        gap: 20px;
        justify-content: center;
        margin: 20px
    }
}

@media (max-width: 700px) {
    .grid-3-columns {
        display: grid;
        grid-template-columns: 100%;
        gap: 20px;
        justify-content: center;
        margin: 20px
    }
}

h2 {
    margin: 0;
}

ul {
    padding: 10px;
    margin: auto;
}

li {
    margin-bottom: 4px;
    margin-left: 20px;
}

li:nth-child(1), li:nth-child(4){
    color: rgba(255,107,33,1);
}

.card .card-header {
    background-image: var(--card-header);
    width: 100%;
    text-align: center;
    color: var(--text-white);

}

.card .content{
    margin: 10px;
}

.form-group {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 10px;
}

.textarea-div{
    display:flex;
    grid-column: span 3;
    flex-direction: column;
}

textarea {
    height: 100%;
}

.card-grid {
    display: grid;
    margin: auto;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 10px;
    row-gap: 10px;
    max-width: 80%;
}

.card {
    grid-column: span 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 5px;
    min-width: 300px;
    max-width: 500px;
    overflow-y: auto;
    background-color: var(--background);
}

@media screen and (max-width: 1100px) {
    .card-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 700px) {
    .card-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}


img {
    width: 36px;
    height: 36px;
    filter: var(--svg_filter_accent);
    margin-right: 10px;
}

.radio-buttons {
    margin: 10px;
    display: flex;
    flex-direction: column
}


.form-buttons {
    display: flex;
    margin: 40px 10px 10px 10px;
    flex-direction: row;
    justify-content: space-around;
}

.btn {
    width: 150px;
    height: 50px;
    margin: 5px;
}

.btn:hover {
    cursor: pointer;
    box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);
}

.btn-primary {
    background-color: var(--primary);
    border-color: var(--accent);
}

.btn-primary:disabled {
    background-color: lightslategray;
    border-color: lightslategray;
    color: black;

}

.btn-secondary {
    background-color: var(--secondary);
    border-color: var(--accent);

}

span {
    font-weight: bold;
    margin-bottom: 10px;
}

input[type='radio'] {
    accent-color: var(--accent);
    margin: 5px;
}

